# Uses of Interface
org.eclipse.emf.cdo.spi.common.CDOReplicationContext

Packages that use CDOReplicationContext
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOReplicationContext in org.eclipse.emf.cdo.spi.server

Subinterfaces of CDOReplicationContext in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalFailoverParticipant`
If the meaning of this type isn't clear, there really should be more of a description here...
`interface`
`InternalSynchronizableRepository`
If the meaning of this type isn't clear, there really should be more of a description here...
Methods in org.eclipse.emf.cdo.spi.server with parameters of type CDOReplicationContext
Modifier and Type
Method
Description
`void`
InternalRepository.`replicate(CDOReplicationContext context)`

## Uses of CDOReplicationContext in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo with parameters of type CDOReplicationContext
Modifier and Type
Method
Description
`void`
CDOSessionProtocol.`replicateRepository(CDOReplicationContext context, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`